echo off
cls
echo A quick description of the Super Pro Word Search program . . .
type cr
echo Super Pro Word Search (version 2) allows a person to create "circle-the-word"
echo puzzles with a minimum amount of effort.  When making a puzzle, the program
echo follows rules laid down by popular word puzzle magazines.  Unlike most other
echo programs of its type, it can use your printer to "circle" words on the solution
echo sheet.  Since circling is done with ordinary keyboard characters, this feature
echo will even work on a daisy wheel printer if the printer has backspacing capa-
echo bility.  The program has other features, far too numerous to be described
echo here.  The program will display a full list of features when the user selects
echo "UPDATES: PAST, PRESENT AND FUTURE" from the IMPORTANT INFORMATION menu.
type cr
echo Registered users get a special version of the program with even more features
echo such as: "smooth circling" of words in the solution sheet that looks similar to
echo the solid line circling appearing in puzzle magazine solution sheets (works
echo with most dot matrix printers) and automatic spell checking of entered words.
type cr
echo The program can be run on a single diskette drive.  To install the software on
echo a hard drive, the syntax is:
echo                INSTALL diskette_drive: hard_drive:
echo For example, to install from diskette drive 'A' to hard drive 'C', enter:
echo                INSTALL A: C:
echo To run the program, enter:
echo                GO
